View Issue Details

IDProjectCategoryView StatusLast Update
0000206ascendcompilerpublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000206: Add 'FREE varlist' to compiler
DescriptionArt requested that we add 'FREE' syntax as well as 'FIX' for completeness.

JP
TagsNo tags attached.

Relationships

Activities

john

2006-02-23 06:08

administrator   ~0000275

Fixed in changeset 370.

Issue History

Date Modified Username Field Change
2006-01-17 06:21 john New Issue
2006-02-07 13:17 john Target release => 1.0
2006-02-07 13:22 john Target release 1.0 => 0.9.6
2006-02-23 06:08 john Status new => assigned
2006-02-23 06:08 john Assigned To => john
2006-02-23 06:08 john Status assigned => resolved
2006-02-23 06:08 john Resolution open => fixed
2006-02-23 06:08 john Note Added: 0000275
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:02 john Status resolved => closed